@import 'styles/variables.scss';


body {
    font-family: 'Lato', sans-serif
}

h1 {
    margin-bottom: 40px
}

label {
    color: #333
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    width: 80%;
    margin-left: 3px
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px
}

.card {
    margin-left: 10px;
    margin-right: 10px
}


//button 



.themeBtn {
    background: #ff5c00;
    color: #ffffff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    height: 50px;
    line-height: 0.8;
    padding: 18px 30px;
    text-transform: capitalize;

    letter-spacing: 0.5px;
	border:0px !important;
	cursor:pointer;
	border-radius:100px;

}
a:hover{
    color: #ffffff;
    text-decoration:none;
}
.themeBtn:hover {
    background: rgb(255, 92, 0);
    color: #ffffff;
    box-shadow: 0 10px 25px -2px rgba(255, 92, 0, 0.6);
}

.themeBtn4 {
    background: #000000;
    color: #ffffff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    height: 50px;
    line-height: 0.8;
    padding: 18px 30px;
    text-transform: capitalize;

    letter-spacing: 0.5px;
	border:0px !important;
	cursor:pointer;
	border-radius:100px;

}
.themeBtn4:hover {
    background: rgb(53, 53, 53);
    color: #ffffff;
    box-shadow: 0 10px 25px -2px rgba(0, 0, 0, 0.6);
}

.themeBtn3 {
    background: #bb0303;
    color: #ffffff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    height: 50px;
    line-height: 0.8;
    padding: 18px 30px;
    text-transform: capitalize;

    letter-spacing: 0.5px;
	border:0px !important;
	cursor:pointer;
	border-radius:100px;

}
.themeBtn3:hover {
    background: rgb(209, 71, 71);
    color: #ffffff;
    box-shadow: 0 10px 25px -2px rgba(146, 26, 26, 0.6);
}